<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <title>NathJS</title>

    <link rel="stylesheet" href="styles/style.css" />
  </head>

  <body>
    <div id="root"></div>

    <!-- <script id="theTmpl" type="text/x-jsrender">
      <div>
        <label>Edit: <input type="checkbox" data-link="editable"/></label>
        <em>Name:</em> {^{>name}}
        {^{if showNickname && nickname}}
          (Goes by <em data-link="nickname"></em>)
        {{/if}}
        {^{if editable}}
          <div>
            <input data-link="name"/>
            <input data-link="nickname"/>
            Show nickname: <input type="checkbox" data-link="showNickname"/>
          </div>
        {{/if}}
      </div>
    </script>

    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://www.jsviews.com/download/jsrender.min.js"></script>
    <link href="https://www.jsviews.com/samples/samples.css" rel="stylesheet" /> -->

    <script src="scripts/fileManager.js"></script>
    <script src="scripts/Router.js"></script>
    <script src="scripts/View.js"></script>
    <script src="scripts/controllerDecorateur.js"></script>


    <script src="services/todosServices.js"></script>
    <!-- <script src="services/ormService.js"></script> -->

    <script src="controllers/controllerA.js"></script>
    <script src="controllers/controllerB.js"></script>
    
    <script src="script.js"></script>
  </body>
</html>